Subject: Re: [lojban] An approach to attitudinals

From: Richard Todd <[email-masked]>
Date: Sat, 09 Jun 2001 19:30:34 -0500

Richard Todd wrote:
> Obviosly for things like hope and intent, the default 
> use will be less common than the propositional one, 
> and usually even silly.

The more I think about this, the {I hope for this, and claim it is true} does actually convey meaningful information. It could be saying that I am pleased about it, in the sense that I was hoping
that it would be true and it is. So, maybe the form's not so silly after all. It just sounds funny in english...